Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request POST \
--url https://apigw.ipxo.com/ecommerce/public/{user_id}/cart/{cart_uuid}/addresses/{customerAddress_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://apigw.ipxo.com/ecommerce/public/{user_id}/cart/{cart_uuid}/addresses/{customerAddress_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://apigw.ipxo.com/ecommerce/public/{user_id}/cart/{cart_uuid}/addresses/{customerAddress_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"uuid": "a13651d1-ae74-40af-a33d-c13a9578f9fb",
"first_name": "Yolanda",
"last_name": "Kovacek",
"company_name": "Erdman and Sons",
"vat_number": "71887",
"vat_validation_status": "invalid",
"vat_validated_at": "2025-01-01T00:00:00.0000000+00:00",
"line_one": "9799 Haley Island",
"line_two": "312 Ziemann Terrace",
"line_three": "985 Wintheiser Islands",
"city": "Brantshire",
"province_code": "MX",
"country_code": "TD",
"postcode": "28755-6540",
"contact_email": "[email protected]",
"contact_phone": "+1-580-353-5680",
"company_code": "11823308"
}
}Create a single Cart Address.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The ID of the user.
The ID of the customerAddress.
Show child attributes